
[0]
EventFlags=
NPCFlags=
Character=Sonic, Eggman, Tails, Knuckles, Tikal, Amy, Gamma, Big
Voice=1856

[0.Lines[0]]
Line=	헬리콥터에 매달리면,\n	앞으로 나갈 수 있을 거야.
Time=170

[0.Lines[1]]
Line=	하지만, 프로펠러 때문에 위험하니까 조심해.
Time=150
